VectorLinux
October 24, 2014, 02:05:47 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: upgrading gimp 2.6.1 to 2.6.5 doesnt work  (Read 1913 times)
raleeha
Member
*
Posts: 67



« on: May 17, 2011, 05:45:54 am »

hello,

when im upgrading gimp in gslapt it doesnt run..also gimp help browser doesnt run..

does there any solution to solve this?

any suggestion are appreciated..

greetings raleeha
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #1 on: May 17, 2011, 05:49:17 am »

Please post the output you get on a terminal when you run
Code:
gimp
Logged

raleeha
Member
*
Posts: 67



« Reply #2 on: May 17, 2011, 08:13:13 am »

Code:
gimp
bash: gimp: command not found

Code:
gimp-2.6
gimp-2.6: error while loading shared libraries: libgimpwidgets-2.0.so.0: cannot open shared object file: No such file or directory

Code:
ls -la /usr/bin/gimp*
-rwxr-xr-x 1 root root 4258116 2009-02-16 02:47 /usr/bin/gimp-2.6*
-rwxr-xr-x 1 root root 2078920 2009-02-16 02:47 /usr/bin/gimp-console-2.6*
-rwxr-xr-x 1 root root   12488 2009-02-16 02:47 /usr/bin/gimptool-2.0*

version 2.6.1 works very well  Smiley but when i install 2.6.5 i got those messages Shocked
Logged
M0E-lnx
Administrator
Vectorian
*****
Posts: 3185



« Reply #3 on: May 17, 2011, 09:33:13 am »

That's definitely a defective gimp package. If you dont mind, search the package announcement and report the bug.
Logged

hata_ph
Packager
Vectorian
****
Posts: 3258


-- Just being myself --


« Reply #4 on: May 17, 2011, 07:34:47 pm »

what version of VL you currently using?
Logged
raleeha
Member
*
Posts: 67



« Reply #5 on: May 21, 2011, 02:33:59 am »

y i think its was a defective package...otherwise i had to reinstall vl 6.0 because i get some troble with my xserver..now gimp started correctly..
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!